Loading...
Searching...
No Matches
JunctionTree.h File Reference

The junction tree. More...

Go to the source code of this file.

## Classes

class | gtsam::JunctionTree< BAYESTREE, GRAPH >
| A JunctionTree is a cluster tree, a set of variable clusters with factors, arranged in a tree, with the additional property that it represents the clique tree associated with a Bayes Net. More...

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

The junction tree.

Date
  Feb 4, 2010

Author
  Kai Ni
  Frank Dellaert
  Richard Roberts